
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { background-color: transparent; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("gallery/9987.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_30 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_31 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_31:first-child { margin-top: 0px; }
#wb_element_instance19 { z-index: 548; height: 130px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance19 > .wb_shp { width: 100%; height: 130px; display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance19 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_32 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -85px; float: left; padding-bottom: 0px; }
#wb_cs_col_33 { width: 83.729184292524%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_33:first-child { margin-top: 0; }
#wb_element_instance17 { z-index: 552; opacity: 1; min-height: 24px; width: 47.096805993691%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_cs_col_34 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_34:first-child { margin-top: 0; }
#wb_element_instance18 { z-index: 753; min-height: 36px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance18 .btn-collapser { display: inline-block; margin-top: 3.5px; background-color: #525753; border-color: #ffffff; }
#wb_element_instance18.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance18 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance18 .btn-collapser:hover { background-color: #525753; border-color: #facf23; }
#wb_element_instance18 .btn-collapser:hover > .icon-bar { background-color: #facf23; }
#wb_element_instance18 ul { background: #525753 none repeat left top; border: 1px none #000000; }
#wb_element_instance18 > ul { display: none; }
#wb_element_instance18.collapse-expanded > ul > li { display: block; }
#wb_element_instance18.collapse-expanded li > ul { position: static; }
#wb_element_instance18.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance18.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: right; }
#wb_element_instance18 ul ul { background: #242424 none repeat right top; }
#wb_element_instance18 li { margin: 0px 0px 0px 0px; }
#wb_element_instance18 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 14px Roboto,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance18 li.over > a, #wb_element_instance18 li:focus > a { border: 0px none #000000; font: normal bold 14px Roboto,sans-serif; text-decoration: none; color: #facf23; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance18 li.active > a { border: 0px none #000000; font: normal bold 14px Roboto,sans-serif; text-decoration: none; color: #facf23; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_35 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -125px; float: left; padding-bottom: 0px; }
#wb_cs_col_36 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_36:first-child { margin-top: 0; }
#wb_element_instance27 { z-index: 159; height: 1560px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance27 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance27 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance27 > .wb_shp:before { background: transparent url("../gallery_gen/8a6cd991bbdb56e5756537900e7bac56.png") repeat fixed center center; background-size: auto auto; }
#wb_cs_row_37 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_element_instance20 { z-index: 436; height: 40px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance20 > .wb_shp { width: 100%; height: 40px; display: block; background-color: rgba(181, 23, 70, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance20 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance28 { z-index: 323; height: 480px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance28 > .wb_shp { width: 100%; height: 480px; display: block; background-color: #ffffff; border: 5px none #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance28 > .wb_shp:before { background: transparent url("../gallery_gen/6ca2d916c97c06bb49410512ed3eadf6.jpg") repeat fixed center top; background-size: cover; }
#wb_cs_row_38 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -1435px; float: left; padding-bottom: 0px; }
#wb_cs_row_39 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -875px; float: left; padding-bottom: 0px; }
#wb_cs_col_40 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_40:first-child { margin-top: 0; }
#wb_element_instance25 { z-index: 162; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_cs_col_41 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_41:first-child { margin-top: 0; }
#wb_element_instance26 { z-index: 385; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 82px; max-width: 820px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance26 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_42 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -515px; float: left; padding-bottom: 0px; }
#wb_cs_col_43 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_43:first-child { margin-top: 0; }
#wb_element_instance24 { z-index: 161; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_cs_row_44 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_45 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_45:first-child { margin-top: 0px; }
#wb_element_instance23 { z-index: 466; height: 100px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance23 > .wb_shp { width: 100%; height: 100px; display: block; background-color: rgba(0, 0, 0, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance23 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_cs_row_46 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -64px; float: left; padding-bottom: 0px; }
#wb_cs_col_47 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_47:first-child { margin-top: 0; }
#wb_element_instance22 { z-index: 521; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_cs_col_48 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_48:first-child { margin-top: 0; }
#wb_element_instance21 { z-index: 522; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 48px; max-width: 96px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance21 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_element_instance29 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_30 { padding-left: 0%; padding-right: -5.7803468208092%; }
	#wb_cs_col_31 { max-width: 2204px; }
	#wb_element_instance19 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_32 { padding-left: 0%; padding-right: 0.15764582238571%; }
	#wb_cs_col_33 { max-width: 787.16326530612px; margin-top: 0px; min-width: 78.716326530612px; width: 39.795918367347%; margin-left: 0.0%; }
	#wb_cs_col_33:first-child { margin-top: 0px; }
	#wb_element_instance17 { margin-top: 0px; width: 100%; }
	#wb_cs_col_34 { max-width: 1189px; margin-top: 1px; min-width: 118.9px; width: 60.111223458038%; margin-right: 0.0%; }
	#wb_cs_col_34:first-child { margin-top: 1px; }
	#wb_element_instance18 { margin-top: 0px; }
	#wb_element_instance18 ul { background: transparent none repeat right top; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
	#wb_cs_row_35 { padding-left: 0%; padding-right: -47.871781397793%; }
	#wb_cs_col_36 { max-width: 3806px; margin-top: 0px; }
	#wb_cs_col_36:first-child { margin-top: 0px; }
	#wb_element_instance27 { margin-top: 0px; padding: 0.01px; padding-bottom: 915px; }
	#wb_cs_row_37 { padding-top: 125px; padding-left: 0%; padding-right: 0%; }
	#wb_element_instance20 { margin-top: 0px; padding: 0.01px; }
	#wb_element_instance28 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_38 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_39 { padding-left: 1.050972149238%; padding-right: 1.4188124014714%; }
	#wb_cs_col_40 { max-width: 1020px; margin-top: 0px; min-width: 102px; width: 53.968253968254%; margin-left: 0.0%; }
	#wb_cs_col_40:first-child { margin-top: 0px; }
	#wb_element_instance25 { margin-top: 0px; }
	#wb_cs_col_41 { max-width: 820px; margin-top: 0px; min-width: 82px; width: 43.386243386243%; margin-left: 2.645502%; }
	#wb_cs_col_41:first-child { margin-top: 0px; }
	#wb_element_instance26 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_42 { padding-left: 1.050972149238%; padding-right: 1.4188124014714%; }
	#wb_cs_col_43 { max-width: 1890px; margin-top: 0px; }
	#wb_cs_col_43:first-child { margin-top: 0px; }
	#wb_element_instance24 { margin-top: 0px; }
	#wb_cs_row_44 { padding-left: 0%; padding-right: -5.7803468208092%; }
	#wb_cs_col_45 { max-width: 2204px; }
	#wb_element_instance23 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_46 { padding-left: 0.47293746715712%; padding-right: 1.8392012611666%; }
	#wb_cs_col_47 { max-width: 1372px; margin-top: 0px; min-width: 137.2px; width: 72.362869198312%; margin-left: 0.0%; }
	#wb_cs_col_47:first-child { margin-top: 0px; }
	#wb_element_instance22 { margin-top: 0px; }
	#wb_cs_col_48 { max-width: 295.48051948052px; margin-top: 0px; min-width: 29.548051948052px; width: 15.584415584416%; margin-right: 0.0%; }
	#wb_cs_col_48:first-child { margin-top: 0px; }
	#wb_element_instance21 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance18 ul { background: transparent none repeat right top; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
	#wb_element_instance29 { top: 120px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance18 ul { background: transparent none repeat right top; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance17 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance25 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance24 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance22 { width: auto; margin-left: 10px; margin-right: 10px; }
}
